#ifndef DECALAPP_H
#define DECALAPP_H


#include "RMApp.h"

class DecalApp : public RMApp
{
public:
	BOOL  InitInstance();
protected:
	//{{AFX_MSG(DecalApp)
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};


#endif
